/* GLOBAL SETTINGS 

html,
html.simulated {
	font-family: 'PP Telegraf', 'Open Sans', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* PPTelegraf-Regular */
@font-face {
	font-family: 'PP Telegraf';
	src: url('https://de1.staffbasestatic.com/custom/F3raI3FiLURSOrYLBtT1YFPG5FrFZuL4NgMz6ruDeRE/9964df2-1774411271/css/shared/skb/fonts/PPTelegraf-Regular.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/F3raI3FiLURSOrYLBtT1YFPG5FrFZuL4NgMz6ruDeRE/9964df2-1774411271/css/shared/skb/fonts/PPTelegraf-Regular.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* PPTelegraf-Bold */
@font-face {
	font-family: 'PP Telegraf';
	src: url('https://de1.staffbasestatic.com/custom/F3raI3FiLURSOrYLBtT1YFPG5FrFZuL4NgMz6ruDeRE/9964df2-1774411271/css/shared/skb/fonts/PPTelegraf-Bold.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/F3raI3FiLURSOrYLBtT1YFPG5FrFZuL4NgMz6ruDeRE/9964df2-1774411271/css/shared/skb/fonts/PPTelegraf-Bold.woff') format('woff');
	font-style: normal;
	font-weight: 600; 
	font-display: swap;
}

